@charset "utf-8";
#map .tile { opacity: 0;}
.tile {width: 0.9%;}
#map .person {width: 3.32%; margin-left: -1.2%; margin-top: 1.0%;}
#map .object-near{opacity: 0;}
#map .pin.object-near { opacity: 0; display: none;}
#map img.bg { left: 6.35%; top: 3.75%; width: 104%;}
#map .cloud { left: 6.35%; top: 3.75%; width: 90%;height: auto; z-index: 1; display: block; position: absolute;}
#map .screen_share{ width: 5.3%; height: 4.29%; left: 45.5%; top: 27.85%; z-index: 500;}


#map .desk{ width: 2.58%;}
#map .desk.desk_1_1{left: 22.9%; top: 54.6%; z-index: 484;}
#map .desk.desk_1_2{ left: 39.44%; top: 41.88%; z-index: 446;} 

#map .desk_2{ left: 46.17%; top: 21.8%; z-index: 399; width: 19.22%;}
#map .desk_3{ left: 58.1%; top: 22.25%; z-index: 382; width: 5.65%;}

#map .desk_4{ width: 8.97%;}
#map .desk_4.desk_4_1{ left: 84.41%; top: 44.7%; z-index: 501;}

#map .desk_5{ left: 53.49%; top: 20.83%; z-index: 376; width: 4.95%;}

#map .desk_6{width: 2.58%; left: 68.34%; top: 57.289%; z-index: 557;}
#map .desk_7{width: 4.45%; left: 79.47%; top: 58.68%; z-index: 558;}

#map .desk_8{ left: 92.88%; top: 50.7%; z-index: 516; width: 6.9%;}


#map .character_1{ left: 48.63%; top: 72.49%; z-index: 631; width: 2.78%;}
#map .character_2{ left: 50.5%; top: 19.93%; z-index: 348; width: 2.78%;}

#map .plant_1{ width: 1.53%; }
#map .plant_1.plant_1_1{ left: 82.06%; top: 80.93%; z-index: 621;}
#map .plant_1.plant_1_2{ left: 96.5%; top: 69.85%; z-index: 606;}
#map .plant_1.plant_1_3{ left: 81.79%; top: 48.35%; z-index: 506;}
#map .plant_1.plant_1_4{ left: 88.18%; top: 53.39%; z-index: 523;}

#map .plant_2{  width: 5.8%;}
#map .plant_2.plant_2_1{ left: 9.19%; top: 51.7%; z-index: 485; }
#map .plant_2.plant_2_2{ left: 19.6%; top: 43.6%; z-index: 453;}
#map .plant_2.plant_2_3{ left: 26.33%; top: 48.8%; z-index: 460;}
#map .plant_2.plant_2_4{ left: 32.9%; top: 53.9%; z-index: 467;}

#map .plant_3{ width: 3.28%;}
#map .plant_3.plant_3_1{ left: 54.31%; top: 67.28%; z-index: 623;}
#map .plant_3.plant_3_2{ left: 66.84%; top: 76.91%; z-index: 634;}

#map .plant_4{ width: 14.8%; left: 93.4%; top: 59.7%; z-index: 551;}
#map .plant_5{ width: 35.8%; left: 71.5%; top: 70.22%; z-index: 1000;}

#map .object_1{ width: 3.43%; left: 68.27%; top: 22.3%; z-index: 405;}
#map .object_2{ width: 14.25%; left: 47.6%; top: 14.55%; z-index: 120}
#map .object_3{ width: 8.88%; left: 33.66%; top: 53.74%; z-index: 512;}

#map .object_3{ width: 2.04%;}
#map .object_3.object_3_1{ left: 95.18%; top: 47.2%; z-index: 503;}
#map .object_3.object_3_2{ left: 101.6%; top: 52.15%; z-index: 520;}

#map .object_4{ width: 7.47%;}
#map .object_4.object_4_1{ left: 63.67%; top: 63.31%; z-index: 472;}
#map .object_4.object_4_2{ left: 72.38%; top: 56.63%; z-index: 462;}

#map .object_5{ width: 4.85%; left: 50.5%; top: 34.3%; z-index: 419;}
#map .object_6{ width: 4.28%; left: 44.63%; top: 15.5%; z-index: 10;}
#map .object_7{ width: 1.86%; left: 99.19%; top: 45.23%; z-index: 10;}

#map .object_8{ width: 2.3%; left: 86.05%; top: 66.06%; z-index: 599;}
#map .object_9{ width: 4.02%; }
#map .object_9.object_9_1{ left: 80.83%; top: 75.87%; z-index: 618;}
#map .object_9.object_9_2{ left: 94.61%; top: 65.07%; z-index: 603;}

#map .object_10{ width: 2.8%; left: 78.4%; top: 79.34%; z-index: 618;}
#map .object_11{ width: 7.8%; left: 95.38%; top: 56.19%; z-index: 593;}
#map .object_12{ width: 7.65%; left: 73.99%; top: 65.6%; z-index: 609;}
#map .object_13{ width: 1.12%; }
#map .object_13.object_13_1{ left: 93.14%; top: 56.8%; z-index: 593;}
#map .object_13.object_13_2{ left: 103.7%; top: 64.95%; z-index: 603;}

#map .wall_1{ left: 41.18%; top: 55.7%; z-index: 623; width: 16.4%;}
#map .wall_2{ left: 41.0%; top: 17.9%; z-index: 421; width: 14.36%;}
#map .wall_3{ width: 9.66%; left: 81.11%; top: 36.91%; z-index: 435;}

#map .wall_4{ width: 9.66%; left: 87.63%; top: 41.95%; z-index: 509;}

#map .wall_5{ width: 6.44%; }
#map .wall_5_1{left: 81.23%; top: 44.6%; z-index: 537;}
#map .wall_5_2{ left: 87.78%; top: 49.62%; z-index: 544;}

#map .wall_6{ left: 71.5%; top: 64.03%; z-index: 583; width: 7.3%;}
#map .wall_7{ left: 93.56%; top: 53.4%; z-index: 592; width: 12.73%;}
#map .wall_8{ left: 94.2%; top: 46.1%; z-index: 529; width: 9.55%;}

#map .chair1{ width: 1.59%;}
#map .chair1-t1{left: 86.22%; top: 46.02%; z-index: 497;}
#map .chair1-t2{ left: 87.7%; top: 44.98%; z-index: 496;}
#map .chair1-t3{ left: 93.84%; top: 51.04%; z-index: 513;}
#map .chair1-t4{ left: 85.5%; top: 43.46%; z-index: 407;}
#map .chair1-t5{ left: 67.34%; top: 55.3%; z-index: 555;}
#map .chair1-t6{ left: 78.4%; top: 57.04%; z-index: 557;}
#map .chair1-t7{ left: 67.05%; top: 54.15%; z-index: 453;}
#map .chair1-t8{ left: 68.0%; top: 53.45%; z-index: 452;}


#map .chair2{ width: 1.55%;}
#map .chair2-t1{ left: 89.55%; top: 49.22%; z-index: 506;}

#map .chair2-t2{ left: 90.92%; top: 48.12%; z-index: 503;}
#map .chair2-t3{ left: 96.98%; top: 53.85%; z-index: 521;}
#map .chair2-t4{ left: 88.5%; top: 46.17%; z-index: 420;}
#map .chair2-t5{ left: 70.3%; top: 59.0%; z-index: 559;}
#map .chair2-t6{ left: 83.05%; top: 61.65%; z-index: 562;}
#map .chair2-t7{ left: 69.5%; top: 56.55%; z-index: 455;}
#map .chair2-t8{ left: 70.45%; top: 55.85%; z-index: 454;}


#map .chair3{ width: 1.18%;}
#map .chair3-t1{ left: 58.61%; top: 23.05%; z-index: 380;}
#map .chair3-t2{ left: 60.39%; top: 21.76%; z-index: 378;}

#map .chair4{ width: 1.56%;}
#map .chair4-t1{ left: 53.75%; top: 21.11%; z-index: 347;}
#map .chair4-t2{ left: 55.2%; top: 19.85%; z-index: 345;}

#map .chair5{ width: 1.56%;}
#map .chair5-t1{ left: 67.39%; top: 58.83%; z-index: 559;}
#map .chair5-t2{ left: 78.34%; top: 60.18%; z-index: 561;}
#map .chair5-t3{ left: 80.25%; top: 61.74%; z-index: 563;}

#map .chair6{ width: 1.52%;}
#map .chair6-t1{ left: 70.68%; top: 55.64%; z-index: 555;}
#map .chair6-t2{ left: 81.52%; top: 57.15%; z-index: 546;}
#map .chair6-t3{ left: 83.27%; top: 58.56%; z-index: 548;}

#map .long_chair_1{ width: 3.41%;}
#map .long_chair_1.long_chair_1_1{ left: 62.72%; top: 67.43%; z-index: 488;}
#map .long_chair_1.long_chair_1_2{ left: 66.62%; top: 64.44%; z-index: 483;}

#map .long_chair_2{left: 50.05%; top: 37.26%; z-index: 213; width: 3.44%;}


#map .pin_1{ width: 5.85%; left: 43.1%; top: 68.08%; z-index: 623;}
#map .pin_2{ width: 4.86%; left: 43.75%; top: 62.83%; z-index: 623;}
#map .pin_3{ width: 4.86%; left: 47.6%; top: 60.15%; z-index: 623;}
#map .pin_4{ width: 4.84%; left: 67.6%; top: 19.8%; z-index: 500;}
#map .pin_5{ width: 4.85%; left: 49.02%; top: 11.86%; z-index: 500;}
#map .pin_6{width:5.08%;}
#map .pin_6.pin_6_1{ left: 73.45%; top: 18.6%; z-index: 500;}
#map .pin_6.pin_6_2{ left: 77.5%; top: 21.6%; z-index: 500; }
#map .pin_6.pin_6_3{ left: 81.7%; top: 24.9%; z-index: 500;}
#map .pin_7{ width: 5.61%; left: 32.31%; top: 62.69%; z-index: 500;}

#map .pin_8{ width: 4.85%; left: 58%; top: 18%; z-index: 500;}

#map .floor_1{ width: 6.96%;}
#map .floor_1.floor_1_1{ left: 83.15%; top: 80.55%; z-index: 321;}
#map .floor_1.floor_1_2{ left: 97.22%; top: 69.74%; z-index: 374;}

#map .archive_link{ width: 3.5%;position: absolute; display: block; transform: skew(0deg, -30deg); left: 38.2%; top: 25.2%; z-index: 10;}
#map .archive_link a{padding: 82% 0; display: block; height: 100%; width: 100%;}

#map .yakuzemi_link{ width: 3%;position: absolute; display: block; transform: skew(0deg, -30deg); }
#map .yakuzemi_link.yakuzemi_1{ left: 48.55%; top: 71.7%; z-index: 631;}
#map .yakuzemi_link.yakuzemi_2{ left: 50.4%; top: 19.2%; z-index: 348;}
#map .yakuzemi_link a{padding: 77% 0; display: block; height: 100%; width: 100%;}


#map .door_1{ width: 2.15%;}
#map .door_1.door_1_1{ left: 33.78%; top: 66.26%; z-index: 321;}
#map .door_1.door_1_2{ left: 76.26%; top: 40.72%; z-index: 374;}
#map .door_1.door_1_3{ left: 82.85%; top: 45.78%; z-index: 390;}

#map .door_link{width: 2.35%;position: absolute; display: block; transform: skew(0deg, 30deg);}
#map .door_link a{padding: 116% 0; display: block;}
#map .door_link.door_link_1{ left: 33.78%; top: 67.11%; z-index: 700; width: 2.15%; padding: 2.78% 0;}
#map .door_link.door_link_2{ left: 74.59%; top: 25.95%; z-index: 2;}
#map .door_link.door_link_3{ left: 78.64%; top: 29.06%; z-index: 2;}
#map .door_link.door_link_4{ left: 82.88%; top: 32.34%; z-index: 2;}

#map .door_2{ width: 1.89%; padding: 2.41% 0; display: block; transform: skew(0deg, 30deg);}

#map .door_2.link_btn_1{ left: 25.97%; top: 61.15%; z-index: 316;width: 2.12%;padding: 2.73% 0; }
#map .door_2.link_btn_2{ left: 67.3%; top: 21%; z-index: 170;}
#map .door_2.link_btn_3{ left: 71.38%; top: 24.14%; z-index: 273;}
#map .door_2.link_btn_4{ left: 75.7%; top: 27.4%; z-index: 276;}

#map .gate_1{ width: 16.14%; left: 55.42%; top: 53.9%;z-index: 622;}
#map .gate_1_2{z-index: 583;}
#map .gate_1_3{z-index: 622;}

#map .door_link.door_link_1.object-near,
#map .pin_02.object-near{display: none; opacity: 0;}


#map .poster{ display: block; position: absolute;}
#map .poster a{ position: relative; width: 100%; pointer-events: auto; background-color: rgba(0,0,0,0.01);touch-action: manipulation;  cursor: pointer;z-index: 10;pointer-events: auto;}
#map .poster_1{ width: 1.85%; left: 99.18%; top: 45.93%; z-index: 10;transform: skew(0deg, 30deg); }
#map .poster_2{ width: 1.85%; left: 45.5%; top: 26.78%; z-index: 421; transform: skew(0deg, 30deg); }
#map .poster_3{ width: 1.85%; left: 48.85%; top: 29.15%; z-index: 421; transform: skew(0deg, 30deg); }
#map .poster_4{ width: 1.94%; left: 46.96%; top: 16.1%; z-index: 10; transform: skew(0deg, -30deg);}
#map .poster_5{ width: 1.84%; left: 44.6%; top: 17.85%; z-index: 10; transform: skew(0deg, -30deg);}
#map .poster_6{ width: 4.44%; left: 75.62%; top: 67.85%; z-index: 609; transform: skew(20deg, -30deg); }

#map .poster_7{ width: 1.8%; left: 101.32%; top: 61.0%; z-index: 593; transform: skew(0, 30deg); }
#map .poster_8{ width: 1.85%; left: 98.33%; top: 58.4%; z-index: 593; transform: skew(0, 30deg); }
#map .poster_9{ width: 1.85%; left: 95.42%; top: 56.15%; z-index: 593; transform: skew(0, 30deg);}
#map .poster.object-near { opacity: 0; display: none;}
#map .poster a img { display: block; width: 100%; height: auto;}


#map .poster_2.object-near,
#map .poster_3.object-near{display: none; opacity: 0;}

#map .sns_img { width: 1.7%; display: block; position: absolute;}
#map .sns_img img { display: block; width: 100%; height: auto;}
#map .sns_1 { left: 58.83%; top: 83.7%; z-index: 645;}
#map .sns_2 { left: 61.6%; top: 81.6%; z-index: 642;}
#map .sns_3 { left: 64.4%; top: 79.5%; z-index: 639;} 
